<?php
namespace Claromentis\Core\Ai;

$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] ?: array()) + array();




interface AiPluginAssetsInterface
{
    
    
    
    
    
    
    public function getLocalizations() : array;
    
    
    
    
    
    
    
    
    public function getScriptUrl() : string;
}